<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'he_kids', version '2.7'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advertise'] = 'פרסום מרחב־לימוד זה עבור צרוף הציבור אליו';
$string['advertiseon'] = 'פרסם את מרחב־לימוד זה ב-{$a}';
$string['advertiseonhub'] = 'פרסם מרחב־לימוד זה בשרת מרחבי־לימוד (Hub)';
$string['advertiseonmoodleorg'] = 'פרסם את מרחב־לימוד זה באתר moodle.org';
$string['advertisepublication_help'] = 'פרסום מרחב־הלימוד בקהילת שרתי מרחבי־לימוד ציבורית -hub, יאפשר לאנשים למצוא את מרחב־הלימוד ולהירשם אליו.';
$string['allowglobalsearch'] = 'פרסם את שרת מרחבי־לימוד (Hub) זה ואפשר חיפוש מערכתי של כל מרחבי־הלימוד';
$string['allowpublicsearch'] = 'פרסם את שרת מרחבי־לימוד (Hub) זה כך שאנשים יוכלו להצטרף אליו';
$string['audience_help'] = 'בחר את קהל היעד המעניין עבור מרחב־לימוד זה.';
$string['audiencestudents'] = 'תלמידים (תלמידים)';
$string['communityremoved'] = 'קישור מרחב־לימוד זה הוסר מהרשימה';
$string['contactable_help'] = 'בבחירה באפשרות זו השרת מרחבי־לימוד (Hub) יציג את כתובת הדוא"ל שלך';
$string['contactphone_help'] = 'מספרי טלפון מוצגים למנהל מערכת השרת מרחבי־הלימוד (Hub) בלבד ולא מראות מדיניות.';
$string['contributornames_help'] = 'ניתן להשתמש בשדה זה כדי להוסיף לרשימה זו שמות של אלו שתרמו ליצירת מרחב־הלימוד.';
$string['coursemap'] = 'מפת מרחב־הלימוד';
$string['coursepublished'] = 'מרחב־לימוד זה פורסם בהצלחה ב-\'{$a}\' .';
$string['courseshortname_help'] = 'הכנס שם מקוצר של מרחב־הלימוד. לא חייב להיות יחודי.';
$string['coursesnumber'] = 'מספר מרחבי־לימוד ({$a})';
$string['courseunpublished'] = 'מרחב־הלימוד {$a->courseshortname} לא קיים יותר ב-{$a->hubname}.';
$string['courseurl'] = 'כתובת אינטרנט של מרחב־הלימוד';
$string['courseurl_help'] = 'זוהי כתובת האינטרנט של מרחב־הלימוד שלך. כתובת זו מוצגת כקישור בתוצאות חיפוש.';
$string['creatorname_help'] = 'היוצר הוא היוצר של מרחב־הלימוד';
$string['creatornotes_help'] = 'הערות היוצר מהוות הדרכה למורים על שימוש במרחב־לימוד.';
$string['demourl_help'] = 'הכנס את כתובת הדוגמה של מרחב־הלימוד שלך. כתובת דוגמה זו תוצג כקישור בתוצאות החיפוש.';
$string['description_help'] = 'תיאור טקסט זה יוצג ברשימת מרחב־הלימוד בשרת מרחבי־הלימוד (Hub).';
$string['detectednotexistingpublication'] = '{$a->hubname} מציג רשימה שמרחב־הלימוד לא קיים יותר.
יש להודיע למנהל שרת מרחבי־הלימוד (Hub) שמספר הפרסום {$a->id} צריך להיות מוסר.';
$string['educationallevel_help'] = 'בחר את רמת ההשכלה המתאימה עבור מרחב־לימוד זה.';
$string['emailalert_help'] = 'אם מאופשר, מנהל שרת מרחבי־הלימוד (Hub) ישלח לך הודעות בדוא"ל על נושאי אבטחה וידיעות חשובות אחרות.';
$string['errorcoursepublish'] = 'שגיאה התרחשה במהלך פרסום מרחב־הלימוד ({$a}). אנא נסו שוב מאוחר יותר.';
$string['errorcoursewronglypublished'] = 'שגיאת פרסום חזרה משרת מרחבי־הלימוד (Hub). אנא נסה שוב מאוחר יותר.';
$string['errorunpublishcourses'] = 'עקב שגיאה לא צפויה, מרחב־הלימוד לא ניתן למחיקה ב-hub. נסו שנית מאוחר יותר מומלץ ליצור קשר עם מנהל ה-hub.';
$string['existingscreenshotnumber'] = '{$a} תמונות מסך.
ניתן יהיה לצפות בתמונות אלו בעמוד זה, כאשר מנהל ה-hub יתן תוקף למרחב־לימוד (יאפשר אותו).';
$string['hub'] = 'שרת מרחבי־לימוד (Hub)';
$string['language_help'] = 'השפה העיקרית של מרחב־לימוד זה';
$string['licence_help'] = 'יש לציין את רשיון השימוש (המתייחס לתוכן מרחב־הלימוד)  אשר יצורף למרחב־לימוד כאשר יפורסם באופן ציבורי.';
$string['modulenumberaverage'] = 'מספר ממוצע של רכיבי מרחב־הלימוד ({$a})';
$string['name_help'] = 'שם זה יוצג ברשימת מרחבי־הלימוד';
$string['nocheckstatusfromunreghub'] = 'אתר זה לא נרשם לשרת מרחבי־הלימוד (Hub) כך שהסטטוס שלו לא יחול להיבחר.';
$string['nohubselected'] = 'לא נבחר אף שרת מרחבי־לימוד (Hub)';
$string['nosearch'] = 'אל תפרסם אף שרת מרחבי־לימוד (Hub) או מרחבי־לימוד';
$string['notregisteredonhub'] = 'מנהל המערכת שלך צריך לרשום את האתר הזה עם לפחות שרת מרחבי־לימוד (Hub) אחד לפני שתוכל לפרסם את מרחב־הלימוד. אנא פנו למנהל המערכת.';
$string['privatehuburl'] = 'כתובת URL של שרת מרחבי־לימוד (Hub) פרטי';
$string['publicationinfo'] = 'מידע ציבורי של מרחב־הלימוד';
$string['publichub'] = 'שרת מרחבי־לימוד ציבוי (Hub)';
$string['publishonspecifichub'] = 'שיתוף ציבורי על שרת מרחבי־לימוד (Hub) אחר';
$string['registeredcourses'] = 'מרחבי־לימוד רשומים';
$string['removefromhub'] = 'הסר משרת מרחבי־הלימוד (Hub)';
$string['screenshots_help'] = 'כל תמונות המסך של מרחב־הלימוד תוצגנה בתוצאות החיפוש.';
$string['selecthub'] = 'בחר שרת מרחבי־לימוד (Hub)';
$string['selecthubforadvertise'] = 'בחרשרת מרחבי־לימוד (Hub) עבור פרסום';
$string['selecthubforsharing'] = 'בחר שרת מרחבי־לימוד (Hub) עבור העלאה';
$string['sendingcourse'] = 'שליחת מרחב־לימוד';
$string['share'] = 'שתף מרחב־לימוד זה בכדי שאנשים יוכלו להוריד אותו';
$string['shareon'] = 'העלאת מרחב־לימוד זה ל{$a}';
$string['shareonhub'] = 'העלאת מרחב־לימוד זה לשרת מרחבי־לימוד (Hub)';
$string['sharepublication_help'] = 'העלאת מרחב־לימוד זה לשרת  מרחבי־לימוד (Hub) ציבורי תאפשר לאנשים להוריד אותו ולהתקין אותו באתרי ה-Moodle שלהם.';
$string['sitename_help'] = 'שם האתר יוצג ברשימת האתרים אם השרת מרחבי־לימוד (Hub) מאפשר זאת.';
$string['sitephone_help'] = 'מספר הטלפון שלך יוצג על-ידי מנהל השרת מרחבי־הלימוד (Hub).';
$string['siteregistrationemail_help'] = 'אם תאפשר זאת, מנהל שרת מרחבי־הלימוד (Hub) יוכל לשלוח לך הודעות לדוא"ל בכדי לידע אותך על חדשות ומידע על נושאי אבטחה.';
$string['siteupdatesend'] = 'סיום עדכון רישום  ב-שרתי מרחבי־לימוד (Hub).';
$string['siteupdatesstart'] = 'מתחיל עדכון רישום ב-שרתי מרחבי־לימוד (Hub)...';
$string['specifichubregistrationdetail'] = 'ניתן לרשום את האתר עם שרתי מרחבי־לימוד (Hub) ציבוריים נוספים';
$string['status'] = 'רשימת שרתי מרחבי־לימוד (Hub)';
$string['subject_help'] = 'בחר את איזור הנושא הראשי שמרחב־הלימוד מכסה.';
$string['tags_help'] = 'תגים מאפשרים לתייג לקטגוריות את מרחב־הלימוד ועוזרות לו להימצא. אנא השתמש בתגים פשוטים, בעלי משמעות ומופרדים בפסיק למשל:
math, algebra, geometry';
$string['unlistedurl'] = 'כתובת URL של שרת מרחבי־לימוד (Hub) שלא ברשימה';
$string['unpublishalladvertisedcourses'] = 'הסרת כל מרחבי־הלימוד אשר מפורסמים כרגע בשרת מרחבי־לימוד (Hub)';
$string['unpublishalluploadedcourses'] = 'הסרת כל מרחבי־הלימוד אשר הועולו לשרת מרחבי־הלימוד (Hub)';
$string['unpublishconfirmation'] = 'האם ברצונך להסיר את מרחב־הלימוד
"{$a->courseshortname}"
מהשרת מרחבי־הלימוד (Hub)
"{$a->hubname}"';
$string['url'] = 'כתובת URL של שרת מרחבי־לימוד (Hub)';
